package com.tuoheng.admin.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.tuoheng.admin.entity.RoadDept;

import java.util.List;
import java.util.Map;

/**
 * 公路部门Mapper接口
 *
 * @author wanjing
 * @team tuoheng
 * @date 2022-11-18
 */
public interface RoadDeptMapper extends BaseMapper<RoadDept> {

    void insertBatch(List<RoadDept> list);

    void deleteBatchByMap(Map<String, Object> map);

    List<RoadDept> selectListByDeptIdList(List<String> deptIdList);

}
